package com.sd.cavphmi.bean

/***感知延时**/
data class PreDelay(
    val id: String,
    val level: Int,
    val objects: List<PObject>,
    val reportTime: Long,
    val startTime: Long,
    val type: Int,
    val typeName: String
)

data class PObject(
    val elevation: Double,
    val id: String,
    val latitude: Double,
    val longitude: Double,
    val name: String
)